<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_SHIPPING_PRZESYLKA_PRIORYTETOWAW_TEXT_TITLE', 'Przesyłka Priorytetowa wartościowa (Payment by bank or credit card)');
define('MODULE_SHIPPING_PRZESYLKA_PRIORYTETOWAW_TEXT_DESCRIPTION', 'Przesyłka Priorytetowa - based on the weight of contract');
define('MODULE_SHIPPING_PRZESYLKA_PRIORYTETOWAW_TEXT_WAY', 'The country supplies and the weight of contract ->');
define('MODULE_SHIPPING_PRZESYLKA_PRIORYTETOWAW_TEXT_UNITS', 'kg');
define('MODULE_SHIPPING_PRZESYLKA_PRIORYTETOWAW_INVALID_ZONE', 'Shipping to the selected country is not available');
define('MODULE_SHIPPING_PRZESYLKA_PRIORYTETOWAW_UNDEFINED_RATE', 'At this time, the system is unable to determine the price of postage');
define('MODULE_SHIPPING_PRZESYLKA_PRIORYTETOWAW_WARTOSC','The declared value of the consignment');
?>